<?php

$conn = mysql_connect('ss_dbhost', 'ss_dbuser', 'ss_dbpass');
mysql_select_db('ss_dbname');
mysql_query("UPDATE webcal_config SET cal_value = 'v1.2.6' WHERE cal_setting = 'WEBCAL_PROGRAM_VERSION';", $conn);

unlink(__FILE__);
